@import url(http://fonts.googleapis.com/css?family=Open+Sans);

@import url(http://fonts.googleapis.com/css?family=Open+Sans:300);

@import url(http://fonts.googleapis.com/css?family=Open+Sans:600);

@import url(http://fonts.googleapis.com/css?family=Open+Sans:700);

@import url(http://fonts.googleapis.com/css?family=Roboto);
._marginNull {
  margin: 0 !important;
}
._paddingNull {
  padding: 0 !important;
}
._borderNull {
  border: none !important;
}
._backgroundNull {
  background: none !important;
}
._relative {
  position: relative;
}
._absolute {
  position: absolute;
}
.wrap {
  overflow: hidden;
}
._txtLeft {
  text-align: left;
}
._txtRight {
  text-align: right;
}
._txtCenter {
  text-align: center;
}
._fullWidth {
  width: 100%;
}
.bookSpacer{ width: 120px; display: inline-block;}
/*------ template stylization ------*/
body {
  font: 14px Arial, "Helvetica Neue", Helvetica, sans-serif;
  line-height: 20px;
  color: #ffffff;
  min-width: 1170px;
  background: #f1f1f1;
   
}
#webSiteLoader {
  position: fixed;
  width: 100%;
  height: 100%;
  background: #f1f1f1;
  z-index: 1023;
}
#webSiteLoader > span {
  position: absolute;
  left: 50%;
  top: 50%;
}
#pageLoader {
  position: fixed;
  width: 10px;
  height: 10px;
  top: 50%;
  left: 50%;
  margin: -5px 0 0 -5px;
  z-index: 1000;
  display: none;
}
#pageLoader > div {
  background: url(../img/page_loader.gif) 0 0 no-repeat;
  width: 50px;
  height: 50px;
}
/*------------- HEADER ---------------------------------------------------------- */
header {
  width: 100%;
 
  position: absolute;
  display: block;
  z-index: 3;
  top: 0;
  margin-bottom: 20px;
}
header .container {
  position: relative;
}
h1 {
  margin: 0;
  position: relative;
  z-index: 1;
}
h1 > a {
  display: inline-block;
  position: relative;
  margin-top: 45px;
  z-index: 1;
}
/*---------------- HEADER end ------------------------------------------------*/
/*-------------- FOOTER ---------------------------------------------------- */
footer {
  color: #b6a588;
  position: absolute;
  width: 100%;
  z-index: 2;
  /*bottom: 0px;
  height: 210px;*/
  background: url(../img/bg2.png);
}
footer .privacy_text {
  font: 12px/20px 'Roboto', Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #737373;
  display: inline-block;
  text-transform: uppercase;
  white-space: nowrap;
  margin-top: 38px;
}
/*----------- FOOTER END ------------------------------------------------------*/
/*---------------- MENU ------------------------------------------------------*/
.select-menu {
  display: none;
  width: 100%;
}
footer .navbar {
  position: relative;
  margin: 0;
  width: 100%;
}
footer .navbar > .navbar-inner {
  padding: 0;
  border-radius: 0;
  margin: 0;
  border: none;
  filter: none;
  box-shadow: none;
  background: none;
}
.sf-menu {
  list-style: none;
  padding: 0;
  margin: 0;
}
.sf-menu > li {
  position: relative;
  display: inline-block;
  float: left;
  margin-right: 30px;
  width: auto;
}
.sf-menu > li.correct1 ._over {
  background: none !important;
}
.sf-menu > li > a {
  position: relative;
  display: inline-block;
  overflow: hidden;
  width: 100%;
  height: 100%;
}
.sf-menu > li > a ._icon {
  margin: 37px 0;
}
.sf-menu > li > a:hover {
  text-decoration: none;
}
.sf-menu > li > a .base_text {
  color: #9d9d9d;
  font: 15px/30px 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
  text-decoration: none;
  text-transform: uppercase;
  position: relative;
  display: inline-block;
  z-index: 2;
  padding: 36px 10px;
}
.sf-menu > li > a .base_text.custom{
	background: url(../img/books/feature/09Aug.png) no-repeat;
	height: 100px;
	width:100px;
	padding:0 10px;
	text-indent: -999em;
	}
.sf-menu > li > a .over_text {
  color: #ffffff;
  font: 15px/30px 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
  text-decoration: none;
  text-transform: uppercase;
  position: absolute;
  display: inline-block;
  z-index: 2;
  padding: 36px 10px;
  left: 0;
}
.sf-menu > li > a ._area {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  z-index: 10;
  left: 0;
  display: block;
  background: url(../img/pixel.png);
}
.sf-menu > li > a ._over {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  z-index: 1;
  left: 0;
  display: block;
  background: #b30000;
}
.sf-menu ul {
  position: absolute;
  list-style: none;
  margin: 0;
  left: -30px;
  top: -145px;
  z-index: 10;
  width: 160px;
  padding: 30px 0;
  background: #b30000;
}
.sf-menu ul > li {
  display: block;
  margin-bottom: 10px;
  text-align: center;
}
.sf-menu ul a {
  color: #ffffff;
  font: 12px/18px 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
  text-decoration: none;
  position: relative;
  display: inline-block;
  text-transform: uppercase;
  text-align: center;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.sf-menu ul a:hover {
  color: #f7db41;
  background: none;
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.sf-menu ul .hoverItem {
  color: #f7db41 !important;
  background: none;
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.sf-menu .sub2 {
  top: 0px;
  left: 162px;
}
/*-------------   menu end  --------------*/
/*----------------- CONTENT BASE --------------------------------------------------- */
#wrapper section {
  position: relative;
  width: 100%;
  z-index: 1;
  top: 0px;
}
#wrapper .containerHolder {
  position: relative;
  width: 100%;
  z-index: 1;
  top: 0px;
  background: url(../img/bg1.png);
}
#wrapper section > div {
  position: relative;
}
.dynamicContent {
  position: absolute;
  width: 100%;
}
.dynamicContent > .content {
  padding: 0;
}
h2 {
  font: 300 35px/35px 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #ffffff;
  text-transform: uppercase;
  margin: 0 0 40px 0;
}
h3 {
  font: 20px/20px 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #ffffff;
  text-transform: uppercase;
  margin: 0 0 5px 0;
}
p {
  font: 14px/21px Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #ccc;
  margin-bottom: 21px;
}
.more_btn1 {
  display: inline-block;
  font: 300 15px/20px 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #ffffff;
  background: #b30000;
  white-space: pre;
  padding: 6px 20px;
  border: none;
  box-shadow: none;
  text-shadow: none;
  border-radius: 0px;
  text-transform: uppercase;
  background-position: 0;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.more_btn1:hover {
  text-decoration: none;
  color: #000000;
  background: #ffffff;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
/*--- content end ------*/
/*---------------------- LINKS ---------------------------------- */
._link1 {
  font: 12px/20px 'Roboto', Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #737373;
  text-transform: uppercase;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
._link1:hover {
  color: #b30000;
  text-decoration: none;
}
._link2 {
  font: 300 20px/20px 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #b30000;
  letter-spacing: -1px;
  text-transform: uppercase;
  margin: 0 0 15px 0;
  display: block;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
._link2:hover {
  color: #ffffff;
  text-decoration: none;
}
._link3 {
  font: 14px/21px Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #b30000;
  text-transform: uppercase;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
._link3:hover {
  color: #ffffff;
  text-decoration: none;
}
._link4 {
  font: 14px/21px Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #ffffff;
  text-decoration: underline;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
._link4:hover {
  color: #b30000;
  text-decoration: none;
}
/*-------------------------- MARGIN PADDING --------- */
.margin1 {
  margin-top: -3px;
}
.margin2 {
  margin-bottom: 20px;
}
.margin3 {
  margin-bottom: 25px;
}
.padding1 {
  padding: 60px 0 75px 0;
}
/*-------------------------- TEXTSTYLES ------------- */
.textStyle1 {
  color: #b30000;
  text-transform: uppercase;
  margin-bottom: 13px;
}
.textStyle2 {
  font: 300 20px/20px 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #ff7f66;
  letter-spacing: -1px;
  text-transform: uppercase;
  margin: 0 0 15px 0;
}
.textStyle3 {
  color: #b30000;
  text-transform: uppercase;
  font-size: 14px;
  margin-bottom: 13px;
}
.textStyle4 {
  color: #fff;
  font-weight: 300;
  margin-bottom: 15px;
}
.textStyle5 {
  color: #b30000;
  font: 300 20px/20px 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
  margin-bottom: 15px;
  display: inline-block;
  text-transform: uppercase;
}
/*-------------------------- LISTS ------------------ */
._list1 {
  list-style: none;
  margin: 0;
}
._list1 li {
  display: block;
  overflow: hidden;
  margin-bottom: 22px;
}
._list1 li h3 {
  margin-top: -3px;
  letter-spacing: -1px;
}
._list2 {
  list-style: none;
  margin: 0;
}
._list2 li {
  display: block;
  position: relative;
  margin-bottom: 9px;
  background: url(../img/marker1.png) 0 7px no-repeat;
}
._list2 li a {
  display: inline-block;
  margin-left: 12px;
  font: 14px/21px Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #fff;
  text-transform: uppercase;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
._list2 li a:hover {
  text-decoration: none;
  color: #b30000;
}
._list3 {
  list-style: none;
  margin: 0;
}
._list3 li {
  display: block;
  overflow: hidden;
  padding-bottom: 26px;
  margin-bottom: 34px;
  border-bottom: 1px solid #263445;
}
._list3 li h3 {
  margin-bottom: 3px;
  font-weight: 300;
}
/*-------------------------- EXTRA -------------------*/
.space1 {
  display: inline-block;
  width: 80px;
}
.social_list {
  list-style: none;
  margin: 36px 0 ;
  float: right;
}
.social_list li {
  display: inline-block;
  margin: 0 3px;
  border-radius: 17px;
  overflow: hidden;
}
.social_list li a {
  width: 35px;
  height: 34px;
  position: relative;
  overflow: hidden;
  display: block;
}
.social_list li a img {
  position: relative;
  top: 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.social_list li a:hover img {
  top: -34px;
}
.thumb-pad {
  position: relative;
}
.thumb-pad .thumbnail {
  border-radius: 0;
  border: none;
  padding: 0;
  box-shadow: none;
  background: url(../img/bg3.png);
}
.thumb-pad .thumbnail a {
  display: inline-block;
  margin: 20px 20px 13px 20px;
}
.thumb-pad .thumbnail a img {
  display: block;
}
.thumb-pad .thumbnail .caption {
left: 170px;
    padding: 2px 20px 16px;
    position: relative;
    top: -230px;
}
.thumb-pad .thumbnail .caption a {
  display: table-caption;
  margin: 0 !important;
}
.badge1 {
  padding: 0;
  border-radius: 0;
  width: 70px;
  height: 70px;
  background: #ffffff;
  float: left;
  margin-right: 20px;
}
.badge1 span {
  font: 600 35px/70px 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
  display: block;
  text-align: center;
  color: #b30000;
  text-transform: uppercase;
  text-shadow: none;
}
.badge2 {
  padding: 0;
  border-radius: 0;
  width: 75px;
  height: 95px;
  background: url(../img/extra2.png) 0 0 no-repeat;
  float: left;
  margin-right: 20px;
}
.badge2 .txt1 {
  font: 600 35px/63px 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
  display: block;
  text-align: center;
  color: #b30000;
  text-transform: uppercase;
  text-shadow: none;
}
.badge2 .txt2 {
  font: 300 15px/32px 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
  display: block;
  text-align: center;
  color: #ffffff;
  text-transform: uppercase;
  text-shadow: none;
}
.bg1 {
  background: #600 url(../img/slogan.png) bottom right no-repeat;
  border-bottom: 10px solid #000;
}
._slider {
  position: absolute;
  /*bottom: 290px;*/
  left: 0;
  width: 100%;
  height: 250px;
}
._slider #prevButton {
  float: left;
  width: 47px;
  height: 47px;
  overflow: hidden;
  position: relative;
  z-index: 1;
  /*margin: 102px 0;*/
}
._slider #prevButton img {
  position: relative;
}
._slider #prevButton:hover img {
  top: -47px;
}
._slider .container{ position: relative; height: 100%;}
._slider #nextButton {
  float: right;
  width: 47px;
  height: 47px;
  overflow: hidden;
  position: relative;
  z-index: 1;
  /*margin: 102px 0;*/
}
._slider #nextButton img {
  position: relative;
}
._slider #nextButton:hover img {
  top: -47px;
}
.img1 {
  float: left;
  margin-right: 25px;
}
.img2 {
  float: left;
  margin-right: 25px;
}
#slider_simple1 {
  width: 1170px;
  height: 250px;
  display: inline-block;
  position: absolute;
  left:0;
}
#slider_simple1 > .slider_set {
  list-style: none;
  margin: 0;
}
#slider_simple1 > .slider_set > li .sliderText {
  font: 300 50px/80px 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
  display: inline-block;
  width: 100%;
  text-align: center;
  text-transform: uppercase;
  color: #000
}
/*---------gallery bg--------*/
#galleryHolder {
  position: fixed !important;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  overflow: hidden;
  z-index: -2 !important;
}
#imageHolder {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 0;
  overflow: hidden;
}
#imgSpinner {
  position: fixed;
  width: 100%;
  height: 100%;
  background: none;
  z-index: 1;
  top: 0;
  display: none;
  opacity: 0;
  filter: alpha(opacity=0);
}
#imgSpinner > span {
  position: absolute;
  left: 50%;
  top: 50%;
}
.mainBg2 {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../img/bg_dark.png);
  z-index: 2;
  left: 100%;
}
/*========================= jCarousel ===============================*/
#jcarousel_1 {
  width: 1170px !important;
}
#jcarousel_1 > ul {
  width: 1170px;
  list-style: none;
  box-shadow: none;
  margin: 0;
}
#jcarousel_1 > ul > li {
  width: 370px;
  height: 255px;
  position: relative;
  float: left;
  margin-right: 30px;
}
.btnHolder1 {
  position: absolute;
  top: 0px;
  width: 95px;
  z-index: 1;
  right: 0px;
}
.btnHolder1.v2{ top: inherit;}
.btnHolder1 .prevBtn {
  float: left;
}
.btnHolder1 .nextBtn {
  float: right;
}
.btnHolder1 a {
  position: relative;
  width: 47px;
  height: 47px;
  overflow: hidden;
  margin-bottom: 2px;
}
.btnHolder1 a img {
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.btnHolder1 a:hover img {
  top: -47px;
  left: 0;
}
/*-------------------------- GOOGLE MAP --------------*/
.g_map {
  width: 530px;
  height: 255px;
  margin: 0;
  padding: 0;
  margin-right: 25px;
  float: left;
  overflow: hidden;
}
.g_map iframe {
  border: none;
  outline: none;
  width: 100%;
  height: 100%;
}
/*-------------------------- CONTACT FORM --------------*/
#form1 {
  position: relative;
  display: block;
}
#form1 label {
  margin-bottom: 5px;
  position: relative;
  color: #ffffff;
  display: inline-block;
}
#form1 label input,
#form1 label textarea {
  outline: none;
  box-shadow: none;
  border-radius: 0;
  margin: 0;
  width: 100%;
  padding: 5px 10px;
  background: url(../img/bg3.png);
  font: 14px/21px Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #ccc;
  border: 1px solid #333;
  float: left;
  width: 348px;
}
#form1 label textarea {
  
  height: 96px;
  resize: none;
}
#form1 label input {
  
}
#form1 .error {
  width: 100%;
  font-size: 10px;
  line-height: 12px;
  position: absolute;
  text-align: right;
  top: 0;
  color: #ffffff;
}
#form1 .empty {
  width: 99%;
  font-size: 10px;
  line-height: 12px;
  position: absolute;
  text-align: right;
  top: 0;
  color: #ffffff;
}
#form1 .success {
  background: #b30000;
  border: 1px solid #b30000;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  padding: 0;
  width: 368px;
  height: 122px;
}
#form1 .success > span {
  color: #ffffff;
  font: 14px/21px Arial, "Helvetica Neue", Helvetica, sans-serif;
  text-align: center;
  width: 100%;
  display: inline-block;
  margin-top: 24px;
}
.btns {
  margin-top: 15px;
}
.btns > a {
  margin-right: 10px;
}
/*------------- SEARCH form ------------------------------------------------------*/
#search {
  margin: 0;
  display: inline-block;
  width: 100%;
  overflow: hidden;
}
#search input {
  border: none;
  outline: none;
  box-shadow: none;
  width: 348px;
  border-radius: 0;
  padding: 5px 10px;
  background: url(../img/bg3.png);
  font: 14px/21px Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #7d94a3;
  border: 1px solid #284559;
}
#search a {
  margin: 20px 0 0 0;
}
#search #advancedSearch:hover {
  color: #b30000;
}
/*------------- SEARCH LIST ------------------------------------------------------*/
.search_list .search {
  color: #b30000;
}
.search_list h4 {
  color: #b30000;
}
.search_list > li {
  margin-bottom: 24px;
  font: 14px/24px Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #ababab;
}
.search_list > li h4 {
  margin: 0;
}
.search_list > li h4 > a {
  font: 20px/30px 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #b30000;
  text-shadow: none;
  text-decoration: underline;
}
.search_list > li h4 > a:hover {
  text-decoration: none;
}
.search_list > li .match {
  display: block;
  color: #b30000;
  font-size: 14px;
  font-weight: bold;
}
/*Core variables and mixins*/
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

@media screen  and (max-width: 1170px){
	
	
	body{ min-width:inherit}
	
 h1 > a{ margin-left: auto; margin-right: auto; display: table; margin-top: 20px;}
 
 .span12, 
 .span11, 
 .span10, 
 .span9, 
 .span8, 
 .span7, 
 .span6, 
 .span5, 
 .span4, 
 .span3, 
 .span2, 
 .span1,
 #wrapper section,
 #wrapper .containerHolder {
	width: 100% !important;
 -webkit-box-sizing: border-box; 
  -moz-box-sizing: border-box; 
  box-sizing: border-box;	
 }
 .padding1,.row{
 -webkit-box-sizing: border-box; 
  -moz-box-sizing: border-box; 
  box-sizing: border-box;	
 }
 
	.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container{ width: 100% !important;
 -webkit-box-sizing: border-box; 
  -moz-box-sizing: border-box; 
  box-sizing: border-box;	
	}
 }

@media screen and (max-width: 660px) {
	body{ background: #444 url("../img/debut_dark.png") repeat scroll 0 0;}
	
	.nav-collapse ul { display: block;}
	.nav-collapse ul li{ 
	display: block;
		width: 100%;	}
.nav-collapse a {
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    box-sizing: border-box;
    color: #aaa;
    display: block;
    font-weight: bold;
    padding: 0.6em 2em;
    text-shadow: 0 -1px rgba(0, 0, 0, 0.5);
    transition: background 0.3s ease 0s;
    width: 100%;
}
.nav-collapse a:hover {
    background: rgba(255, 255, 255, 0.1) none repeat scroll 0 0;
}
.nav-collapse .active a {
    background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0;
    color: #fff;
}
.nav-collapse li:first-child a {
    border-top: 0 none;
}
.nav-collapse li:last-child a {
    border-bottom: 0 none;
}		
	
#toggle {
    -moz-user-select: none;
    background: #444 url("../img/hamburger.gif") no-repeat scroll 50% 50%;
    display: block;
    float: right;
	position: relative;
	z-index:20;
    height: 55px;
    /*margin: 0 -2em 1em 0;*/
    overflow: hidden;
    text-indent: -9999px;
    width: 70px;
}	
 
 [class*="span"] + [class*="span"] {
	 margin-top: 20px;
 }
 .span12, 
 .span11, 
 .span10, 
 .span9, 
 .span8, 
 .span7, 
 .span6, 
 .span5, 
 .span4, 
 .span3, 
 .span2, 
 .span1,
 #wrapper section,
 #wrapper .containerHolder {
	width: 100% !important;
 -webkit-box-sizing: border-box; 
  -moz-box-sizing: border-box; 
  box-sizing: border-box;	
 }
 .padding1,.row{
 -webkit-box-sizing: border-box; 
  -moz-box-sizing: border-box; 
  box-sizing: border-box;	
 }
 #jcarousel_1{ width: 100% !important;}
 #jcarousel_1 > ul > li{ width: 280px;
 -webkit-box-sizing: border-box; 
  -moz-box-sizing: border-box; 
  box-sizing: border-box;	
 
 }
 .btnHolder1.v2{ top: 50px;}
 .thumb-pad .thumbnail .caption{ left: inherit; top: inherit; }
 .thumb-pad .thumbnail .caption a{ display: inline-block;}
 .thumb-pad .thumbnail a img{ max-width: 80%;}
 .padding1{
	 padding-top: 20px;
	 padding-right: 25px;
	 }
	 
	h2 {  font: 300 24px/24px 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif; }	 
	h3 {  font: 300 18px/18px 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif; }	
	p {   font: 12px/18px Arial, "Helvetica Neue", Helvetica, sans-serif;} 	
	
	.dynamicContent > .content{ padding: 0 10px;}
 
	#wrapper .containerHolder{ padding-left: 10px;}
	
	.js #tinynav1.tinynav { 
	display: block;
	background: #000;
	position: relative;
	top: 50px;
	width: 100%;
	border:none;
	border-top: 1px solid #ccc;
	border-radius:0; }
	.bg1{ background-position: 100% 0; height: 50px;}
    .js .sf-menu { display: none }
	#galleryHolder{ display: none;}
	
	.camera_wrap{ height: 150px;} 
	.caption_bg{ width: 320px; margin-left: -160px;}
	.caption{ margin-top: 0; top: 0;}
	.caption span.slider_txt1{ 	font: 500 20px/25px "Open Sans",Arial,"Helvetica Neue",Helvetica,sans-serif;}
	.slider_txt1.v2{ color: #fff;}
	
	
	footer .privacy_text{ width: 100%; text-align: center;}
	.social_list{ width: 100%; text-align: center; margin: 20px auto;}
	header{ position: relative; }
	header .container{ background: #f1f1f1;}
	#form1{ }
	#form1 label input,
	#form1 label textarea{ width: 280px;}
	
}

button {
  color: white;
  padding: 1em;
  border: 0;
  cursor: pointer;
  background: red;
}

button.active {
  background: green;
}


@media (min-width: 700px) {
  button {
    display: none;
  }
}
